Support » Plugin: Gutenberg Blocks - PublishPress Blocks Gutenberg Editor Plugin » gutenberg-forms does not work with advanced-gutenberg

  • Resolved Hannes Dorn

    (@hannesd)


    Hi!

    I get this error with advanced-gutenberg:

    Uncaught (in promise) Error: Minified React error #321; visit https://reactjs.org/docs/error-decoder.html?invariant=321 for the full message or use the non-minified dev environment for full errors and additional helpful warnings.
        React 2
        a https://akm.localhost/wp-content/plugins/forms-gutenberg/dist/blocks.build.js:1
        V https://akm.localhost/wp-includes/js/dist/element.min.js:2
        jsx https://akm.localhost/wp-content/plugins/advanced-gutenberg/assets/blocks/editor.js:156
        promise callback*./src/assets/js/editor.jsx/< https://akm.localhost/wp-content/plugins/advanced-gutenberg/assets/blocks/editor.js:116
        r https://akm.localhost/wp-includes/js/dist/dom-ready.min.js:2
        jsx https://akm.localhost/wp-content/plugins/advanced-gutenberg/assets/blocks/editor.js:102
        __webpack_require__ https://akm.localhost/wp-content/plugins/advanced-gutenberg/assets/blocks/editor.js:20
        0 https://akm.localhost/wp-content/plugins/advanced-gutenberg/assets/blocks/editor.js:238
        __webpack_require__ https://akm.localhost/wp-content/plugins/advanced-gutenberg/assets/blocks/editor.js:20
        <anonymous> https://akm.localhost/wp-content/plugins/advanced-gutenberg/assets/blocks/editor.js:84
        <anonymous> https://akm.localhost/wp-content/plugins/advanced-gutenberg/assets/blocks/editor.js:87

    The plugin gutenberg-forms does not work with advanced-gutenberg. If I disabled advanced-gutenberg, everything is fine.

    With kind regards
    Hannes Dorn

Viewing 6 replies - 1 through 6 (of 6 total)
Viewing 6 replies - 1 through 6 (of 6 total)
  • You must be logged in to reply to this topic.